@charset "UTF-8";

/*---mv---*/

.mv_sub {
    background: url(../images/mv.jpg) center center no-repeat;
    background-size: cover;
}

#concept .parts2 .imgArea {
    background: url(../images/concept_img01.jpg) no-repeat center center;
    background-size: cover;
}
.mv_sub .mv_name span{
	max-width: 330px;
}
.page_menu_list li{
	width: 24%;
}

/* for SP
-------------------------------------------------------------------------------------*/

@media only screen and (max-width: 768px) {
    /*SP*/
    /*---spmv---*/


    .mv_sub {
        background: url(../images/mv.jpg) center center no-repeat;
        background-size: cover;
    }
.mv_sub .mv_name span{
	width: 235px;
}
}

/*/*/